/*
jCart v1.3
http://conceptlogic.com/jcart/
*/

.side_cart{ position:fixed; width:220px; bottom:200px; right:30px; z-index: 999999;}

#jcart * { margin:0; padding:0;   }
#jcart, #jcart input, #jcart-tooltip { font-size:12px;  }

#jcart fieldset { border:0; }

#jcart-error { padding:5px 5px 5px 0px; color:#F00;  }

#jcart table { width:100%; border:0;   }
#jcart thead {  }
#jcart-title { font-weight:normal; 	color:#333;}
#jcart tbody {  }
#jcart tfoot { }
#jcart tr {  }
#jcart th {  }
#jcart th, #jcart td { padding:5px; border:0;  vertical-align:middle; text-align:left; font-weight:normal;}
#jcart #jcart-empty { text-align:center; }

.jcart-item-qty { /*width:25%;*/ }
#jcart .jcart-item-name { /*width:50%;*/ font-weight:normal; }
#jcart .jcart-supplier-name { /*width: 40%;*/ font-weight:normal; }
#jcart .jcart-item-price { /*width:25%;*/ font-weight:bold; text-align:right; }
.jcart-item-price span { display:block; }

.jcart-remove { font-size:11px; font-weight:normal; }

#jcart-subtotal { padding:4px; display:block; text-align:right; }
#jcart-subtotal strong { }
#jcart-totaltotal { padding:8px 2px 8px 4px; margin-top:5px; border:1px solid #ccc; background-image:url(../../images/bg-total.png); background-repeat:repeat-x; float:right; }

#jcart-buttons input { padding:2px; margin:2px;  }

#jcart-checkout { float:right; margin:0px;
	width:92px;
	color:#FFF; 
	font-weight:bold;
	background-image:url(../../images/bg-redbutton.png);
	background-repeat:no-repeat;
	padding:0px 0px;
	height:27px;
	text-align:center;
	border:none;
	cursor:pointer;
	}

#jcart-paypal-checkout { display:block; width:14em; padding:5px; margin:6px 0; float: right; }

#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }
